Subject: I have running Pine3.91 for SCO

From: [email-masked] (Geza Makay)
Date: Fri, 9 Jun 1995 12:03:33 +0200

Hello everyone,

I have a running version of the Pine version 3.91, although I did not test 
everything in it. It has been compiled by gcc that can be found on the CD 
that you can request from SCO free of charge. You need to make only small 
changes to the source code of the Pine in order to make it compile. If some 
of you would like, I can send you the binaries (pine and pico, I am not 
using anything else) in uuencoded format in e-mail. I am not a member of 
this list, so send me a direct mail.

Geza Makay

************************************************************************
*        Name: Geza Makay                                              *
*   Institute: Attila Jozsef University of Szeged                      *
*        Mail: Bolyai Institute, Aradi vertanuk tere 1.                *
*              H-6720, Szeged, Hungary                                 *
*         Tel: (62) 310-011/3707 (Hungary's code: 36)                  *
* Fax/Message: (62) 326-246 (Hungary's code: 36)                       *
*      E-mail: [email-masked], [email-masked]        *
************************************************************************
* "To err is human, but to really mess things up you need a computer." *
************************************************************************